Bio::MAGETAB::Normalization(3)

NAME
Bio::MAGETAB::Normalization - MAGE-TAB data acquisition class

SYNOPSIS
 use Bio::MAGETAB::Normalization;

DESCRIPTION
This class represents events which normalize or transform data. See the Event class for superclass methods.

ATTRIBUTES
No class-specific attributes. See Bio::MAGETAB::Event.

METHODS
No class-specific methods. See Bio::MAGETAB::Event.

SEE ALSO
Bio::MAGETAB::Event

AUTHOR
Tim F. Rayner <tfrayner@gmail.com>

LICENSE
This library is released under version 2 of the GNU General Public License (GPL).